a {
    color: #80adfa;
}
a:hover {
    color: #3c8aff;
}
.bg-custom-1 {
    background-color: #80adfa;
    color: #fff;
}
.btn.btn-custom-1 {
    background-color: #80adfa;
    color: #ffffff;
}
.btn.btn-custom-1:hover,
.btn.btn-custom-1:active,
.btn.btn-custom-1:focus {
    background-color: #3c8aff;
    color: #ffffff;
}
.header-bg
{
    background-image: url('../img/home-bg.jpg');
}
.header-home {
    background-image: url('../img/home-bg.jpg');
}